Versão antiga de WhatsApp não rodará mais em celulares Android e iOS antigos

Dispositivos com edições defasadas perderão acesso ao aplicativo

Como já havia sido anunciado anteriormente, o WhatsApp deve parar de funcionar em alguns celulares mais antigos. Nesta segunda-feira (1º), smartphones com a versão 4.0.4 do Android — ou anteriores — e iPhones com versões anteriores ao iOS 10 não poderão mais acessar o mensageiro. Dispositivos com edições defasadas do sistema KaiOS (abaixo da 2.5.0) também perderão acesso ao aplicativo.

A decisão, segundo a empresa, é uma questão de segurança. Isso porque os sistemas operacionais mais antigos não conseguem receber as atualizações necessárias oferecidas pelo app, o que pode deixar os usuários vulneráveis.

Caso o seu celular apareça na lista de dispositivos descontinuados, o WhatsApp recomenda que o usuário guarde o histórico de conversas. Para isso, basta fazer o backup na opção “configurações” dentro do aplicativo.

Em alguns casos, é possível manter o acesso ao WhatsApp atualizando o sistema do celular. Usuários do iPhone 6s, por exemplo, só precisam estar rodando a mais recente versão do iOS no celular para continuar utilizando o WhatsApp.

Quer ficar por dentro das novidades? Então nos acompanhe pelo Facebook | Twitter | YouTube | Instagram. Também temos nosso grupo de notícias no Whatsapp, todo dia atualizado com novas matérias.

Fique por dentro de todas

Se inscreva e receba as melhores notícias do Correio do Povo direto no seu e-mail